/*
Theme Name: Salient Child Theme
Theme URI: http://www.worldcompassion.tv/salient-child
Description: This is a custom child theme for Salient
Author: World Compassion
Author URI: http://www.worldcompassion.tv
Template: salient
Version: 0.1
*/

/* Row Margin */

.wpb_row {
	margin-bottom: 0px !important;
}

.disclaimer {
	font-size: 8px !important;
	line-height: 10px !important;
}

#footer-outer.widget h4 {
	 margin-bottom: 0px !important;
}

.col.span_5 span {
	color: #ffffff;
	font-size: 12pt !important;
}

.intense.icon.icon-1x.expand-icon {
	display: none;
}

.donateboxes {
	font-family: "proxima-nova-alt" !important;
	height: 45px;
	font-size: 14px !important;
	text-transform: uppercase  !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
    	background-color: #fff !important;
	border: solid 1px #c1c1ba !important;
	cursor: pointer !important;
	border-radius: 4px !important;
	padding: 15px 10px 11px;
}

#DonationForm_select_currency, #petition-country {
	font-family: "proxima-nova-alt" !important;
	height: 45px;
	font-size: 14px !important;
	text-transform: uppercase  !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
    	background-color: #fff !important;
	border: solid 1px #c1c1ba !important;
	cursor: pointer !important;
	border-radius: 4px !important;
	padding: 15px 10px 11px !important;


	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
}

input[type=submit].giving-form-submit-button {
	margin-top: 3%;
	padding: 15px 47px !important;
	font-size: 14px !important;
	text-transform: uppercase  !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;

}

.gradientbg {
	background: linear-gradient(141deg, #0fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);
}

select.giving-form-select {
	font-size:16px;
}

.event-manager .blog-title {
	display: none;
}

.event-manager .heading-title {
	display: none;
}

.event-manager #post-area {
	width: 100%;
}

.event-manager #sidebar {
	display: none;
}

/*Media Query for Desktop*/
@media only screen and (min-width: 40.063em) {

.givepagebox {
	background: rgba(0,0,0,0.35);
	padding: 15px;
	max-width: 375px;
	margin: auto;
	border-radius: 4px;
	padding: 20px 20px 20px 20px !important;
}
}

/*Media Query for Mobile*/
@media only screen and (max-width: 1000px) {
	body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
		font-size: 25px !important;
		text-align: left !important;
	}
}

#footer-outer .widget h4, .text-on-hover-wrap .categories a {
	margin-bottom: 0px !important;
}

.hiddeninput {
	display: none;
}

.giving-form-submit-button {
	font-size: 14px !important;
	text-transform: uppercase  !important;
	font-weight: bold  !important;
	padding: 15px 47px !important;
	letter-spacing: 1px !important;
}

input.plus, input.minus {
	padding: 0 !important;
}

.at-content {

    margin-left: -0.5px !important;

}


	.iconmaxwidth {
		width: 90px !important;
	}

@media only screen
and (max-device-width : 768px)
and (-webkit-min-device-pixel-ratio: 2) {
	.iconmaxwidth {
		width: 110px !important;
	}

}

.active_texture {
	background-color: rgba(0, 0, 0, 0.65) !important;
	background-image: url() !important;
}

.container-wrap {
	padding-bottom: 0px !important;
}

#buttonawesomeness {
	margin-top: 3%;
	padding: 15px 47px !important;
	font-size: 14px !important;
	text-transform: uppercase  !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
}

.shortcolumns {
	min-height: 1px !important;
	max-height: 1px !important;
}

#em-wrapper {
	padding: 55px 0px !important;
}

.event-time, .event-description {
	font-family: "proxima-nova-alt";
	font-size: 25px;
	padding: 20px !important;
}

.event-list-dates, .event-list-names {
	font-family: "proxima-nova-alt";
	font-size: 18px !important;
	padding: 20px !important;
}

.donateboxes_home {
	font-family: "proxima-nova-alt" !important;
	background-color: rgba(255, 255, 255, 0.001) !important;
  color: #fff !important;
	height: 45px;
	font-size: 14px !important;
	text-transform: uppercase  !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
	border: solid 1px #fff !important;
	cursor: pointer !important;
	border-radius: 4px !important;
	padding: 15px 10px 11px;
}

.giving-form-submit-button_home {
	background-color: rgba(255, 255, 255, 0.001) !important;
	color: #fff!important;
	margin-top: 3%;
	border: 1px solid #fff !important;
	border-radius: 4px !important;
	padding: 15px 47px !important;
	font-size: 14px !important;
	text-transform: uppercase  !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
}

input[type=submit].giving-form-submit-button_home:hover {
	background-color: #fff !important;
	background: #fff !important;
	color: #1c1c1c !important;
	margin-top: 3%;
	padding: 15px 47px !important;
	font-size: 14px !important;
	text-transform: uppercase  !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
}

#DonationForm_select_currency_home {
	font-family: "proxima-nova-alt" !important;
	height: 45px;
	font-size: 14px !important;
	text-transform: uppercase  !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
	background-color: rgba(255, 255, 255, 0.001) !important;
    color: #fff !important;
	border: solid 1px #fff !important;
	cursor: pointer !important;
	border-radius: 4px !important;
	padding: 15px 10px 11px !important;


	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
}

option {
	-webkit-appearance: none;
	-moz-appearance: none;
   appearance: none;
	font-family: "proxima-nova-alt" !important;
	height: 45px;
	font-size: 14px !important;
	text-transform: uppercase  !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
	background-color: rgba(0, 0, 0, 1) !important;
  color: #fff !important;
	border: solid 1px #fff !important;
	cursor: pointer !important;
	border-radius: 4px !important;
	padding: 15px 10px 11px !important;


	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
}

.padds {
	padding: 0px 15px !important;
}

.swiper-slide.safehouseslidebutton .button.solid_color a.primary-color {
    font-size: 14px;
    background-color: transparent !important;
}

.swiper-slide.safehouseslidebutton .button.solid_color a.primary-color:hover {
    font-size: 18px;
}

/*submit button */
body[data-form-submit="see-through"] input.wpcf7-form-control.wpcf7-submit {
    font-family: "Open Sans";
    font-size: 16px;
    letter-spacing: 2px;
    color: #ffffff !important;
    text-transform: uppercase;
    width: 100%;
    border-color: #ffffff !important;
}

body[data-form-submit="see-through"] input.wpcf7-form-control.wpcf7-submit:hover {
    color: #000000 !important;
    background-color: #ffffff !important;
	opacity: 1 !important;
}